登录 注册

登录

问题 有關更新 Sunfire 問題

更多
2007年01月03日 02:03 #1 作者: Ajax
Ajax 创建了话题: 有關更新 Sunfire 問題
看到本站發佈有關 Sunfire 的信息,而我早前在從本站下載的 English (utf-8) 版本同稱 1.0.12,請問我還需要更新嗎? 應該如何進行更新? 謝謝!

Happy 2007!! :)

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年01月03日 18:29 #2 作者: Joomla之门
本站提供的 1.0.12 utf-8 版本是依据官方1.0.12英文原版制作的,因此与英文原版在新旧程度上没有区别。如果已经安装本站提供的1.0.12 utf-8 版本,就不需要升级了。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年01月10日 13:14 - 2007年01月10日 13:20 #3 作者: sinoohoo
找了1整天的JOOMLA1.0.12,能下的几乎没有。官方的下到一半就停了。MMD!
谢谢老白你的UTF-8中文版,试试哦。
最后修改: 2007年01月10日 13:20 由 artery.

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年01月10日 14:22 #4 作者: Joomla之门
放心吧,本站的Joomla 1.0.12与官方网站几乎没区别,就是汉化了一下。做中文、英文网站都能用。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论